## haskell-monad-gen 0.3.0.1

=== debian/changelog ===
haskell-monad-gen (0.3.0.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:17:48 +0200

haskell-monad-gen (0.3.0.1-1) unstable; urgency=low

  * Initial packaging.
    Closes: bug#913960.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Nov 2018 14:39:23 +0100
