=== debian/control ===
Source: haskell-monad-gen
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <debian-haskell@lists.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 cdbs,
 debhelper,
 ghc,
 ghc-prof,
 haskell-devscripts,
 libghc-mtl-dev (<< 3),
 libghc-mtl-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-mtl-doc,
Standards-Version: 4.2.1
Homepage: https://bitbucket.org/jozefg/monad-gen
Vcs-Git: https://salsa.debian.org/haskell-team/haskell-monad-gen.git
Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-monad-gen

Package: libghc-monad-gen-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: simple monad for generating fresh integers - libraries
 This Haskell module provides a simple monad transformer @GenT@
 to enumerate unique values within a monadic computation.
 It also plays nicely with everything in the MTL.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-monad-gen-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Description: simple monad for generating fresh integers - library documentation
 This Haskell module provides a simple monad transformer @GenT@
 to enumerate unique values within a monadic computation.
 It also plays nicely with everything in the MTL.
 .
 This package contains the library documentation for intern.

Package: libghc-monad-gen-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
Provides:
 ${haskell:Provides},
Description: simple monad for generating fresh integers - profiling libraries
 This Haskell module provides a simple monad transformer @GenT@
 to enumerate unique values within a monadic computation.
 It also plays nicely with everything in the MTL.
 .
 This package contains the profiling libraries for intern.
